.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-faeaceb5-3307-fce7-0827-fcc7effffccd {
background-color: #FFFFFF00 !important;
}
.lfr-layout-structure-item-31fb2a63-028b-2f67-117b-36d2a5b492b4 {
display: none !important;
}
.lfr-layout-structure-item-bbbd0dac-cb74-e9d8-ffeb-f565e165f64f {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-a659f72f-679e-43d9-1108-2a17575162c0 {
text-align: center !important;
}
#fragment-e8a65059-1ced-5b31-08c7-9b8399f1f02f .btn .btn-primary {
    background-color: #005b77!important;
    border-color: #005b77;
    text-decoration: none;
}.lfr-layout-structure-item-ed4ea133-ff55-e8c6-10b0-23c0ece474bf {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1c288de7-2cd1-cea4-8a8e-ed54bd44eb3b {
display: none !important;
}
.lfr-layout-structure-item-f0086c58-e82e-277b-d298-99373aac4c28 {
display: none !important;
}
.lfr-layout-structure-item-31fb2a63-028b-2f67-117b-36d2a5b492b4 {
display: block !important;
}
.lfr-layout-structure-item-aafff423-698d-778f-ec82-1460e0ceef45 {
display: none !important;
}
.lfr-layout-structure-item-ed4ea133-ff55-e8c6-10b0-23c0ece474bf {
display: block !important;
}
}